name = "Portable Tables"
filename = "portabletables-fabric-1.19.2-2.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "bf3e3c5ed69b58ce1bbe3712a8536ecab32889c9"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4077318
project-id = 544671
